DU AN PHAN MEM QUAN LY TAI SAN NGAN HANG BAN VIET - Bug #619

Bao cao ké hoach xuat bi I5i
11/12/2020 04:04 PM - Truong Nguyen Vu

Status: Closed Start date: 11/12/2020
Priority: Normal Due date:

Assignee: Luc Tran Van % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 11/15/2020 09:14 PM - Luc Tran Van

- Status changed from New to In Progress

- Assignee set to Luc Tran Van

#2 - 11/24/2020 09:50 AM - Luc Tran Van

- Status changed from In Progress to Closed

Files
